.main-contents.page-contents {
  padding-bottom: 0;
}

.archive-wrap {
  width: min(66.6667vw, 1280px);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.lead-wrap h2 {
  font-size: clamp(1.125rem, 0.938rem + 0.94vw, 1.5rem);
  /* min18px max24px \ min320px max960px */
  margin-bottom: 3em;
}

.archive-wrap .archive-list {
  width: min(51.0417vw, 980px);
  margin: 0;
}

.lead-wrap .archive-wrap nav {
  width: min(13.5416vw, 260px);
  margin: 0;
}

.archive-wrap .archive-list .news {
  margin-bottom: 60px;
}

.archive-wrap .archive-list p {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem);
  /* min14px max16px \ min320px max960px */
  line-height: 1.5em;
  text-align: left;
  margin-bottom: 1em;
}

.archive-wrap .archive-list h2 {
  font-size: clamp(1rem, 0.875rem + 0.63vw, 1.25rem);
  /* min16px max20px \ min320px max960px */
  line-height: 1.5;
  text-align: left;
  margin-bottom: .5em;
}

.archive-wrap .post-categories {
  display: flex;
  gap: 10px;
  justify-content: flex-start;
  margin-bottom: 1em;
}

.archive-wrap .post-categories li a {
  background-color: #666;
  color: #fff;
  padding: .3em 1em;
  border-radius: 3px;
  font-size: clamp(0.75rem, 0.688rem + 0.31vw, 0.875rem);
  /* min12px max14px \ min320px max960px */
}

.archive-wrap .archive-list .time {
  font-size: 14px;
}

.lead-wrap .recentCategories,
.lead-wrap .recentArchives {
  margin-bottom: 3em;
}

.lead-wrap .recentCategories h2,
.lead-wrap .recentArchives h2 {
  font-size: clamp(1rem, 0.875rem + 0.63vw, 1.25rem);
  /* min16px max20px \ min320px max960px */
  margin-bottom: 1em;
  background: url(../images/yazirushi.svg) no-repeat 0 0 transparent;
  background-size: contain;
  padding-left: 1em;
}

.lead-wrap .recentCategories li,
.lead-wrap .recentArchives li {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem);
  /* min14px max16px \ min320px max960px */
  line-height: 1.5em;
  margin-bottom: 1em;
}


/* ページネーション */
.wp-pagenavi {
  text-align: center;
}

@media screen and (max-width: 1199px) {

  .archive-wrap {
    width: 90%;
  }

  .archive-wrap .archive-list {
    width: auto;
  }

  .lead-wrap .archive-wrap nav {
    min-width: 200px;
  }

}

@media screen and (max-width: 820px) {
  .archive-wrap {
    display: block;
  }

  .archive-wrap .archive-list {
    width: auto;
  }

  .lead-wrap .archive-wrap nav {
    min-width: auto;
    width: auto;
  }
}